.faq {
    padding: 120px 0;
    background: #F8F9FA;
    position: relative;
}

.faq .content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.faq .block-title {
    display: flex;
    flex-direction: column;
    gap: 16px;
    text-align: center;
}

.faq .block-title p {
    color: #62686A;
    font-size: 18px;
}

.faq .faq-wrapper {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.faq .faq-item {
    border-radius: 8px;
    background: #FFF;
    padding: 16px;
}

.faq .faq-title {
    font-family: 'Montserrat';
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
    cursor: pointer;
    transition: color .3s ease;
}

.faq .faq-item.active .faq-title {
    color: #F65822;
}

.faq .faq-content {
    padding-top: 8px;
    font-size: 14px;
    opacity: 0.8;
}

.faq .faq-icon {
    min-width: 24px;
    max-width: 24px;
    width: 100%;
    display: flex;
    align-items: center;
    position: relative;
}

.faq .faq-icon svg {
    position: absolute;
    right: 0;
    top: 0;
    transform: translateY(-50%);
    transition: opacity .3s ease;
    opacity: 0;
}

.faq .faq-item.active .faq-icon .icon-opened {
    opacity: 1;
}

.faq .faq-item:not(.active) .faq-icon .icon-closed {
    opacity: 1;
}

@media (max-width:1366px) {
    .faq {
        padding: 96px 0;
    }
}

@media (max-width:1199px) {
    .faq {
        padding: 64px 0;
    }

    .faq .content-wrapper {
        gap: 32px;
    }

    .faq .content-wrapper p {
        font-size: 16px;
    }

    .faq .block-title {
        gap: 8px;
    }

    .faq .faq-title {
        font-size: 14px;
        gap: 8px;
    }

    .faq .faq-content {
        font-size: 12px;
    }
}

@media (max-width:991px) {
    .faq::before {
        content: none;
        display: none;
    }
}